<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS - Syntax, Variable, and Simple Operation</title>
</head>
<body>

	<!-- This how to add JS -->
	<!-- To Connect ou js file with html we should use the script tag and use the src attribute -->
	<script type="text/javascript" src="./index.js">
			
	</script>
</body>
</html>